camel-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bfischer <bfisc...@gk-software.com>
Subject Re: Dropping support for Java1.5
Date Sat, 12 Mar 2011 18:30:07 GMT
Hi Tarun,

even it is sound strange, it has simple reasons:

1. Sun/Oracle JDK/JVM 5 reached its end of life. But they are other vendors
out there like IBM (not sure about the status) and SAP, maybe more.

2. Big vendors like the before mentioned are shipping JVM as part of their
"solutions", usually application servers, providing support longer than
Sun/Oracle for its "official" Java.

3. Furthermore our customers are "conservative", they don't like migrations
to new versions. Thats true especially for their operating departments
because it brings more work, increases risks ...


-----
Bernd Fischer
GK Software AG
bfischer@gk-software.com
--
View this message in context: http://camel.465427.n5.nabble.com/Dropping-support-for-Java1-5-tp3419554p3503308.html
Sent from the Camel - Users mailing list archive at Nabble.com.

Mime
View raw message